Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/ocaml/camlp4

Files: *
Copyright: © 1998-2008 Institut National de Recherche en Informatique et en Automatique
License: LGPL-2-exc

Files: debian/*
Copyright: © 2015 Stéphane Glondu <glondu@debian.org>
License: LGPL-2-exc

License: LGPL-2-exc
 Camlp4 is distributed under the terms of the GNU Library General
 Public License version 2. On Debian systems, the full text of the
 GNU Library General Public License version 2 is available in
 `/usr/share/common-licenses/LGPL-2'.
 .
 As a special exception to the GNU Library General Public License, you
 may link, statically or dynamically, a "work that uses the Library"
 with a publicly distributed version of the Library to produce an
 executable file containing portions of the Library, and distribute
 that executable file under terms of your choice, without any of the
 additional requirements listed in clause 6 of the GNU Library General
 Public License.  By "a publicly distributed version of the Library",
 we mean either the unmodified Library as distributed by INRIA, or a
 modified version of the Library that is distributed under the
 conditions defined in clause 2 of the GNU Library General Public
 License.  This exception does not however invalidate any other reasons
 why the executable file might be covered by the GNU Library General
 Public License.
